Subject: Re: Frontliners
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Dec 2000 07:05:00 -0800 (PST)

I'm sorry if you misunderstood me, but what I was trying to convey was that
Rev. Jacque ask that we communicate with our assigned organized group
by-way of calling three way every Tuesday night if possible and to lift up
the concerns that was given to us in the hand-outs and also anything else
that God lays on our heart.

The time that you have set aside for fasting sounds great. Rev. Jacque
mentioned in the last meeting that we would discuss a time for all so that
we could be on one accord. I think what Rev Jacque wants most for all of us
is to start communicating and being on one accord even when we're not
assembled together on Monday night.

 I would think that if we're praying on Tuesday's and fasting on
Wednesday's, there will be some definite strongholds torn down. What do you
think?

---------------------- Forwarded by Edith L. Kelly/SS/HouInd on 12/05/2000
02:49 PM ---------------------------

[email-masked] on 12/05/2000 02:48:05 PM

To:   [email-masked]
cc:

Subject:  Re: Frontliners

Hi Edith- Please read the message below.  I typed the wrong email address
the 1st time.
---------------------- Forwarded by Dana Davis/HOU/ECT on 12/05/2000 02:46
PM ---------------------------

 (Embedded     Enron North America Corp.
 image moved
 to file:      From:  Dana Davis
 pic27753.pcx) 12/05/2000 02:40 PM

To:   [email-masked] @ ENRON
cc:   [email-masked], [email-masked]
Subject:  Re: Frontliners  (Document link: Dana Davis)

I have already asked my team members to block out every Wednesday morning
from 8am to 12pm for our fast time and it was feasible for all (Bonnie,
myself, Cheryl S. & Betty).  If we need to change our time to comply with
all the members of the prayer ministry, let me know and I will get the word
out.

God Bless All
Dana

[email-masked] on 12/05/2000 01:32:55 PM

To:   [email-masked], [email-masked]
cc:   [email-masked], [email-masked]
Subject:  Re: Frontliners

Jacqueline Washington
12/05/2000 01:24 PM

To:   [email-masked]
cc:
Subject:  Re: Frontliners  (Document link not converted)

Sounds good!
Claudette, Dana and Edith,
Please contact as many persons on your team and ask that they block out
this
time [as available].  I trust we will all make the sacrifice if at all
possible.

Team 1
*Claudette
Jacque   ofc.       713/792/5704
Liz  ........ no email/wk # 713/4057143
Katherine  ..... has cell phone only [Bonnie 2/1/580/6965  has her cell #]
Denise
Carolyn

Team 2
*Dana
Bonnie
Betty  ... email [email-masked]
Cheryl   ...... no email/call at home  281/583/7232

Team 3
*Edith
Evelyn M.
Evelyn J. ..... no email/phone is also fx  281/440/5320
Grace J.
*****************************
Let me know if I can be of assistance.   Let's go to Jesus!

[email-masked] on 12/05/2000 10:44:12 AM

To:   [email-masked], "Montgomery, Claudette" <[email-masked]>
cc:   [email-masked] (bcc: Jacqueline Washington/MDACC)
Subject:  Frontliners

Matthew 18:20 states "For where two or three are gathered together in My
name, I am there in the midst of them".

Greeting My Dear Sisters In Christ,

It has been suggested by our Prayer Ministry Leader that we establish a
common time for our Organized Units to pray. It seems as though Tuesday
night at 9:30 pm would be the  most convenient, at this present time.

It is my discernment that tonight should be our starting date. Please make
every attempt to comply with this endeavor in order that we may attack the
strongholds and be unified in  the body of Christ.

If this is not conducive for your schedule please suggest an alternative.

Be Blessed
Edith:-)

(See attached file: pic27753.pcx)

 - pic27753.pcx